/* Ozone - CSS  About Timeline Sec satrt */
.defrent-code {
    display: block;
    margin: 0px auto;
    text-align: center;
}
@media screen and (max-width: 640px) {
    .timeline {
        padding-top: 2rem;
    }
    .shopify-section {
          display: none;
    }
}
.timeline .headingWrapper {
    text-align: center;
}
.timeline .headingWrapper .heading {
    display: inline;
}
.timeline .desc {
    text-align: center;
    margin-top: 2rem;
}
.timeline .timelineWrapper {
    position: relative;
    margin-top: 4rem;
}
.timeline .timelineWrapper img {
    width: 100%;
    opacity: 0;
    transition: opacity 0.5s ease, transform 0.5s ease;
    transform: translateY(100px);
}
.timeline .timelineWrapper img.visible {
    opacity: 1;
    transform: translateY(0);
}
.timeline .timelineWrapper .timelinelist {
    font-size: 18px;
}
.timeline .timelineWrapper .timelinelist .timelineItem {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.5s ease, transform 0.5s ease;
}
.timeline .timelineWrapper .timelinelist .timelineItem.visible {
    opacity: 1;
    transform: translateY(0);
}
.timeline .timelineWrapper .timelinelist .timelineItem .timelineContent .timelineYear {
    font-size: 1em;
    font-weight: 700;
    color: #323232;
    line-height: 1.5;
}
.timeline .timelineWrapper .timelinelist .timelineItem .timelineContent .timelineEvent {
    font-size: 0.8em;
    line-height: 1.2;
    font-weight: 400;
    color: #5b5b5b;
}
@media screen and (min-width: 992px) {
    .timeline .timelineWrapper .timelinelist .timelineItem {
        position: absolute;
        z-index: 9;
        width: 9%;
        font-size: 1.041666vw;
        display: inline-flex;
        flex-direction: column;
    }
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .timeline .timelineWrapper .timelinelist .timelineItem {
        font-size: 1.3vw;
    }
}
@media screen and (min-width: 992px) {
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineContent .timelineYear {
        font-size: 1em;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineContent .timelineEvent {
        font-size: 0.8em;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker {
        position: relative;
        display: inline-flex;
        justify-content: flex-end;
        align-items: flex-end;
        margin-left: 1em;
        width: 1px;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot {
        height: 0.3em;
        width: 0.3em;
        position: absolute;
        background: #00407f;
        display: inline-block;
        border-radius: 100%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:before,
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 100%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:before {
        height: 0.7em;
        width: 0.7em;
        background: #00407f33;
        z-index: -1;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:after {
        height: 1.1em;
        width: 1.1em;
        background: #00407f1a;
        z-index: -2;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker:after {
        content: "";
        position: absolute;
        border: 1px dashed #00407f;
        height: calc(100% - 1.2em);
        left: -1px;
        transform: translate(-50%);
        bottom: 0.75em;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2),
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2n + 3) {
        transform: translateY(-50px);
        flex-direction: column-reverse;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2).visible,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2n + 3).visible {
        transform: translateY(0);
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2) .timelineMarker,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2n + 3) .timelineMarker {
        transform: rotate(180deg);
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2) .timelineMarker:after,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2n + 3) .timelineMarker:after {
        border-color: #fdfdfd;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2) .timelineContent .timelineYear,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2n + 3) .timelineContent .timelineYear {
        color: #fdfdfd;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2) .timelineContent .timelineEvent,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2n + 3) .timelineContent .timelineEvent {
        color: #ededed;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(1) {
        left: 3%;
        bottom: 44.6%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(1) .timelineMarker {
        height: 10vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2) {
        left: 8%;
        top: 54.5%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(2) .timelineMarker {
        height: 8vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(3) {
        left: 20%;
        top: 54%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(3) .timelineMarker {
        height: 4vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(4) {
        left: 23%;
        bottom: 45.6%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(4) .timelineMarker {
        height: 5vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(5) {
        left: 30%;
        top: 54.5%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(5) .timelineMarker {
        height: 6vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(6) {
        left: 35%;
        bottom: 47%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(6) .timelineMarker {
        height: 9vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(7) {
        left: 41%;
        top: 49.2%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(7) .timelineMarker {
        height: 5vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(8) {
        left: 47%;
        bottom: 50.3%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(8) .timelineMarker {
        height: 4vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(9) {
        left: 55%;
        top: 46.8%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(9) .timelineMarker {
        height: 7vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(10) {
        left: 59%;
        bottom: 55.3%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(10) .timelineMarker {
        height: 9vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(11) {
        left: 67.5%;
        top: 41.8%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(11) .timelineMarker {
        height: 5vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(12) {
        left: 72.5%;
        bottom: 62.5%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(12) .timelineMarker {
        height: 4vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(13) {
        left: 78%;
        top: 32%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(13) .timelineMarker {
        height: 10vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(14) {
        left: 84%;
        bottom: 71.8%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(14) .timelineMarker {
        height: 6vw;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) {
        left: 89%;
        top: 19.5%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineMarker {
        height: 6vw;
    }
}
@media screen and (max-width: 991px) {
    .timeline .timelineWrapper img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 22rem;
        -o-object-fit: cover;
        object-fit: cover;
        z-index: -1;
    }
}
@media screen and (max-width: 991px) and (max-width: 690px) {
    .timeline .timelineWrapper img {
        height: 32rem;
    }
}
@media screen and (max-width: 991px) and (max-width: 334px) {
    .timeline .timelineWrapper img {
        height: 36rem;
    }
}
@media screen and (max-width: 991px) and (max-width: 305px) {
    .timeline .timelineWrapper img {
        height: 35rem;
    }
}
@media screen and (max-width: 991px) and (max-width: 260px) {
    .timeline .timelineWrapper img {
        display: none;
    }
}
@media screen and (max-width: 991px) {
    .timeline .timelineWrapper .timelinelist {
        padding: 0rem 1rem 2rem;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-end;
        align-items: stretch;
        gap: 1rem;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineContent,
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker {
        padding-bottom: 1.5rem;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineContent .timelineYear,
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .timelineYear {
        margin-bottom: 0.25rem;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker {
        position: relative;
        display: inline-flex;
        justify-content: center;
        align-items: flex-start;
        padding-top: 0.75rem;
        width: 2rem;
        height: inherit;
        flex: 0 0 2rem;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker:after {
        content: "";
        position: absolute;
        left: 50%;
        bottom: 0.25rem;
        height: calc(100% - 2rem);
        border: 1px dashed #00407f;
        transform: translate(-50%);
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot {
        height: 0.3em;
        width: 0.3em;
        position: absolute;
        background: #00407f;
        display: inline-block;
        border-radius: 100%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:before,
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:after {
        content: "";
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        border-radius: 100%;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:before {
        height: 0.8em;
        width: 0.8em;
        background: #00407f33;
        z-index: -1;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem .timelineMarker .dot:after {
        height: 1.4em;
        width: 1.4em;
        background: #00407f1a;
        z-index: -2;
    }
}
@media screen and (max-width: 991px) and (min-width: 261px) {
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(14) .timelineContent .timelineEvent,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineContent .timelineEvent {
        color: #ededed;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(14) .timelineMarker:after,
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineMarker:after {
        border-color: #ededed;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineContent .timelineYear {
        color: #fdfdfd;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineMarker .dot {
        background: #ededed;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineMarker .dot:before {
        background: #ededed33;
    }
    .timeline .timelineWrapper .timelinelist .timelineItem:nth-of-type(15) .timelineMarker .dot:after {
        background: #ededed1a;
    }
}
/*----- Ozone - CSS  About Timeline Sec end ------*/




/* Ozone - CSS  TabProfileActive Sec satrt */
.testimonialmain span.innerspanmain {
    margin-bottom: 50px;
}
.testimonialmain .tab-content {
    position: relative;
}
 .testimonialmain .tab-content .tab-pane {
        border-radius: 20px !important;
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        box-shadow: none !important;
    }
    .testimonialmain .tab-content h4{
    color: #00437a;
    font-size: 28px;
        margin-bottom: 6px !important;
        padding: 0;
        font-weight: 400;
        width: auto;
        text-transform: unset;
        padding-left: 10px;
    }
      .aboutpagetestimonial p.testidetail{
        font-size: 15px;
        width: 85%;
        margin-top: 12px;
        color: #fff !important;
        overflow-x: hidden;
        overflow-y: auto;
        max-height: 336px;
    }
    .aboutpagetestimonial .tab-content h4{
        color: #fff !important;
            padding-left: 0;
    }
    .aboutpagetestimonial .textcontent p{
        color: #fff !important;
    }
    .aboutpagetestimonial .playvideo {
        background: #846f5c;
    }
    .aboutpagetestimonial .playvideo .image-video{
        background-size: 40%;
        background-attachment: fixed;
        background-position: bottom;
        background-repeat: no-repeat;
        height: 600px;
    }
    .aboutpagetestimonial .imgtestright {
        background: #6a584c;
        width: 30%;
    }
   
      .aboutpagetestimonial .spannametesti {
        color: #333;
       width: 56%;
        font-size: 14px;
        font-weight: 400;
        display: inline-block;
        margin-top: 5px;
    }
    .aboutpagetestimonial .youtube-arrow{
        display: none;
    }
     .testimonialmain .playvideo .image-video iframe~.textcontent{
        display: none;
    }
      .testimonialmain.aboutpagetestimonial .image-video img {
        height:600px;
    }
    .testimonialmain .textcontent a {
        color: var(--foundation-white-white-50, #FEFEFE);
        font-size: 18px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px;
        margin-bottom: 5px;
        cursor: pointer;
        position: absolute;
        bottom: 0px;
    }
    .testimonialmain .textcontent p {
        color: var(--foundation-white-white-200, #F9F9F9);
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        margin-bottom:0px;
    }
    .testimonialmain .textcontent h2{
        font-size: 97px;
        margin: 0;
        color: #ffff;
        line-height: 22px;
        border-radius: 50px;
    }
     .aboutpagetestimonial .playvideo {
    right: 0px;
    bottom: 50px;
    width: 100%;
    position: initial;
    height: auto;
    overflow: hidden;
        border-radius: 20px;
}
 .testimonialmain .textcontent {
    z-index: 333;
    color: #fff;
    display: flex;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transform: initial;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 100%;
    text-align: center;
}            
     .testimonialmain.aboutpagetestimonial .textcontent{
        top: initial;
        width: 68%;
        left: 36%;
        transform: translateX(-50%) translateY(0%);
        bottom: 5%;
        display: block;
        text-align: unset;
        height: auto;
    }
   
    .testimonialmain.aboutpagetestimonial .nav-pills .nav-link:first-child {
        padding-top: 0px !important;
        padding-bottom: 15px !important;
    }
    .paddrght50 {
    padding-right: 50px;
}
.testimonialmain.aboutpagetestimonial .nav-pills .nav-link:first-child {
    padding-top: 0px !important;
    padding-bottom: 15px !important;
}
.testimonialmain.aboutpagetestimonial .nav-pills .nav-link {
    padding: 15px 15px !important;
}
.testimonialmain .nav-pills .nav-link.active {
    background: none;
    opacity: 1;
}
.testimonialmain .nav-pills .nav-link {
    background: none;
    opacity: 0.5;
    padding: 0;
    padding-bottom: 1rem;
    margin-bottom: 0px !important;
    text-align: center;
}
.testimonialmain .nav-pills .nav-link.active .imgtestright {
    border: 2px solid #333;
}
.aboutpagetestimonial .imgtestright {
    background: #6a584c;
    width: 30%;
        border-radius: 7px;
    margin: 0px auto;
}
/*----- Ozone - CSS  TabProfileActive Sec end ------*/